<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Hugo on My cool new Blog</title>
    <link>https://h.cowbay.org/tags/hugo/</link>
    <description>Recent content in Hugo on My cool new Blog</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Wed, 31 Oct 2018 00:00:00 +0000</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/hugo/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>筆記  HUGO 主題  Lednerb/bilberry-hugo-theme</title>
      <link>https://h.cowbay.org/article/hugo-theme-bliberry/</link>
      <pubDate>Wed, 31 Oct 2018 00:00:00 +0000</pubDate>
      
      <guid>https://h.cowbay.org/article/hugo-theme-bliberry/</guid>
      <description> test 1 </description>
    </item>
    
    <item>
      <title>Installing Bilberry Theme</title>
      <link>https://h.cowbay.org/code/installing-bilberry-theme/</link>
      <pubDate>Wed, 01 Nov 2017 09:31:27 +0100</pubDate>
      
      <guid>https://h.cowbay.org/code/installing-bilberry-theme/</guid>
      <description>&lt;p&gt;You will find all information to setup this theme with your hugo site
on the official &lt;br&gt; &lt;a href=&#34;https://github.com/Lednerb/bilberry-hugo-theme&#34;&gt;Github Repository&lt;/a&gt;.&lt;/p&gt;

&lt;p&gt;&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>